Commit cd1e78d6 authored by Cédric Boutillier's avatar Cédric Boutillier

prepare changelog

parent 03621190
ruby-prawn (2.2.0+dfsg-1) unstable; urgency=medium
* New upstream version 2.2.0+dfsg
* Refresh patches
* Bump minimal version for build-dependencies
+ 0.8.1 for ruby-pdf-core
+ 1.3 for ruby-pdf-inspector
* Fix path and filter for specs
* Check dependencies during test suite
* Use salsa.debian.org in Vcs-* fields
* Bump Standards-Version to 4.3.0 (no changes needed)
* Bump debhelper compatibility level to 11
-- Cédric Boutillier <boutil@debian.org> Mon, 07 Jan 2019 23:51:28 +0100
ruby-prawn (2.1.0+dfsg-1) unstable; urgency=medium
* Imported Upstream version 2.1.0+dfsg
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment